### Hierarchy

- IHyperlinkAttributesProperties

## Index

### Properties

- anchor
- history
- id

## Properties

### Optional anchor

anchor: undefined | string

- Defined in file/paragraph/links/hyperlink-attributes.ts:5

### history

history: number

- Defined in file/paragraph/links/hyperlink-attributes.ts:6

### Optional id

id: undefined | string

- Defined in file/paragraph/links/hyperlink-attributes.ts:4

Generated using TypeDoc